variable "project_name" {
  default = "test"
}
variable "project_id" {
  default = "my-gcp-project"
}

variable "region" {
  default = "europe-west1"
}

variable "zone" {
  default = "europe-west1-b"
}

variable "instance_type" {
  default = "e2-medium"
}

variable "frontend_cidr" {
  default = "10.0.1.0/24"
}

variable "backend_cidr" {
  default = "10.0.2.0/24"
}

variable "database_cidr" {
  default = "10.0.3.0/24"
}

variable "ssh_source_ranges" {
  default = ["0.0.0.0/0"]
}
